import request from '@/utils/request'

// 查询参数列表
export function listProductType(query) {
  return request({
    url: '/system/web/productType/searchByPage',
    method: 'post',
    params: query
  })
}
